.leftBoxContainer{
	
	margin-bottom: 10px;
}
.categoryYiJi, .categoryPrices, .categoryColor {
    color: #000;
    font-size: 18px;
    line-height: 36px;
    margin: 0;
    text-align: left;
}
.categoryYiJiIndex, .pricesIndex, .colorIndex {
    overflow: hidden;
    padding: 8px 10px;
}
.selextGender {
    background: #fff url("../images/select.png") no-repeat scroll 6% 50% !important;
    border: 1px solid #6b6b6b;
    display: block;
    float: left;
    margin-top: 10px;
    max-width: 120px;
    overflow: hidden;
    padding: 5px 15px 5px 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.categoryYiJiIndex ul li {

}
.categoryYiJiIndex ul li a {
	display: block;
	line-height: 18px;
	font-size: 13px;
	width: 140px;
	text-overflow: ellipsis;
	font-family: arial , helvetica , sans-serif;
	white-space: nowrap;
	overflow: hidden;
	color: #666;
	padding-left: 8px;
}
.categoryYiJiIndex ul li a:hover{
	text-decoration: underline;
	padding-left: 0;
	transition: all ease .2s; 
}
#start, #end {
    border: 1px solid #ccc;
    float: left;
    text-align: center;
    width: 55px;
}
.formsubmit {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    display: inline-table !important;
    height: 14px;
    line-height: 12px !important;
    width: 20px;
    margin-top: -2px;
}
.colorIndex li {
    float: left;
}
.colorLink {
    border: 1px solid #ccc;
    display: inline-block;
    height: 24px;
    text-indent: -9999px;
    width: 24px;
    margin: 5px;
}